{
  "headers": {
    "via": "http/2 edgeproxy-h",
    "access-control-allow-origin": "*",
    "content-type": "application/typescript; charset=utf-8",
    "vary": "Accept-Encoding, Origin",
    "x-amz-cf-id": "-qR-pxF2YB0UqkuphXNBsWph7jWmgkV0yrbmSbFeImZU0XSBXj1thQ==",
    "x-amz-version-id": "TzSm7kz0JWETRZZ2Xve73I1pz845Vc73",
    "accept-ranges": "bytes",
    "x-amz-cf-pop": "SEA73-P3",
    "date": "Wed, 22 Mar 2023 14:18:17 GMT",
    "etag": "\"4b57592c81a860027da169949f0be74b\"",
    "server": "deno/gcp-us-west1",
    "x-amz-replication-status": "COMPLETED",
    "content-security-policy": "default-src 'none'; style-src 'unsafe-inline'; sandbox",
    "content-length": "1963",
    "x-cache": "Miss from cloudfront",
    "cache-control": "public, max-age=31536000, immutable",
    "last-modified": "Wed, 24 Aug 2022 21:03:18 GMT"
  },
  "url": "https://deno.land/std@0.153.0/encoding/_yaml/type.ts",
  "now": {
    "secs_since_epoch": 1679494696,
    "nanos_since_epoch": 506377049
  }
}